@charset "UTF-8";

/* CSS Document */



#viewer {
    margin: -30px auto 0;
    width: 100%;
    height: 35.3vw;
    text-align: left;
    overflow: hidden;
    position: relative;
	z-index: 1
}

#viewer img:hover {
    opacity: .8
}

#viewer-sp {
    display: none
}
	@media screen and (max-width:850px) {
#viewer {
    display: none
}

#viewer-sp {
    margin: -30px auto 0;
    width: 100%;
    height: 70.7vw;
    text-align: left;
    overflow: hidden;
    position: relative;
	z-index: 1;
	display: block
}
	#viewer-sp img:hover {
    opacity: .8
}
}




#viewer img {
    top: 0;
    left: 0;
    position: absolute;
}


#infoBox-wrapper {
	width: 100%;
	margin: 0 auto 0;
	height: 200px;
	position: relative;
	left: 0;
	bottom: 0;
	text-align: center;
	background: #FFF;
	padding: 15px 0 0 0;
}

#infoBox-inner {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}

#infoBox-inner .info1 a,
#infoBox-inner .info2 a,
#infoBox-inner .info3 a,
#infoBox-inner .info4 a {
	display: block;
	overflow: hidden;
	padding: 10px 5px 0;
	text-decoration: none;
	text-align: left;
	font-weight: normal;
	font-size: 13px;
	line-height: 210%;
	position: relative;
	color: #333;

	max-width: 356px; /* バナー3つの場合 */
	max-width: 540px; /* バナー2つの場合 */
}

#infoBox-inner .info1,
#infoBox-inner .info2,
#infoBox-inner .info3,
#infoBox-inner .info4 {

	max-width: 366px; /* バナー3つの場合 */
	max-width: 550px; /* バナー2つの場合 */
}

#infoBox-inner .info1 a img,
#infoBox-inner .info2 a img,
#infoBox-inner .info3 a img,
#infoBox-inner .info4 a img  {
	width: 100%;
}

.info0 a img {
	max-width: 100%;
	height: auto;
	margin:0 auto;
}
.info0 a[target="_blank"]::before,
.info0 a[target="_blank"]::after,
#infoBox-inner .info1 a[target="_blank"]::before,
#infoBox-inner .info1 a[target="_blank"]::after,
#infoBox-inner .info2 a[target="_blank"]::before,
#infoBox-inner .info2 a[target="_blank"]::after,
#infoBox-inner .info3 a[target="_blank"]::before,
#infoBox-inner .info3 a[target="_blank"]::after {
	display: none;
}

/* sp */

@media screen and (max-width: 850px) {
#infoBox-wrapper {
	width: 100%;
	margin: 0 auto;
	height: auto;
	position: relative;
	left: 0;
	bottom: 0;
	text-align: center;
	background: #FFF;
	padding: 5px 0 0;
}

#infoBox-inner {
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
	display: flex;
 flex-wrap: wrap;
 justify-content: center;
}


#infoBox-inner .info1,
#infoBox-inner .info2,
#infoBox-inner .info3,
#infoBox-inner .info4 {
	max-width: 49%;
}

#infoBox-inner .info1 a,
#infoBox-inner .info2 a,
#infoBox-inner .info3 a,
#infoBox-inner .info4 a {
	display: block;
	overflow: hidden;
	padding: 5px 5px 0;
	text-decoration: none;
	text-align: left;
	font-weight: normal;
	font-size: 13px;
	line-height: 210%;
	position: relative;
	color: #333;
	max-width: auto;
}

#infoBox-inner img {
	width: 100%;
 height: auto;
	max-width: 100%;
	margin: 0 auto;
}

#infoBox-inner .info1 a img,
#infoBox-inner .info2 a img,
#infoBox-inner .info3 a img,
#infoBox-inner .info4 a img {
	width: 100%;
}
}



/* link
====================*/
#link {
	background: #f1eef0;
	padding-top: 40px;
	padding-bottom: 90px;
}

#link h2 span {
	margin: 0px auto 10px;
	padding-bottom: 5px;
	font-size: 28px;
	font-weight: bold;
	color: #c81133;
}

#link .sns_link { padding-right: 10px; }

#link .sns_link a {
	background: #f1eef0;
	border: 1px solid #f1eef0;
	width: 100%;
	height: 70px;
	line-height: 70px;
	text-decoration: none;
	display: block;
}

a.external-link {
	display: inline-block;
	margin: 10px 30px 0px 30px;
}

#link img {
	width: auto;
	height: 40px;
}

#link a {
	background: #FFF;
	height: 40px;
	padding: 15px 25px;
}

#link .sns_link a {
	background: #f1eef0;
	border: 1px solid #f1eef0;
	width: 100%;
	height: 70px;
	line-height: 70px;
	text-decoration: none;
	display: block;
}

/* sp */

@media screen and (max-width:850px) {

#link {
	background: #f1eef0;
	padding-top: 20px;
	padding-bottom: 45px;
	width: 100%;
	overflow: hidden;
}

#link .sns_link { padding-right: 10px; }

#link img {
	width: 90%;
	height: auto;

}

#link a {
	background: #FFF;
	height: 40px;
	padding: 15px;
}

}
